RubyGems Navigation menu

skimlinks 1.0.1

A simple wrapper around the Skimlinks APIs

Versions:

  1. 1.0.1 - July 01, 2013 (952 KB)
  2. 1.0.0 - May 18, 2013 (6 KB)
Show all versions (22 total)

Runtime Dependencies (5):

Development Dependencies (8):

  • ffaker ~> 1.15.0
  • guard ~> 1.6.1
  • guard-rspec ~> 2.5.0
  • rake >= 0.9.0
  • rb-fsevent ~> 0.9.3
  • rspec ~> 2.13.0
  • vcr ~> 2.4.0
  • webmock ~> 1.11
  • Owners:

    Authors:

    • Manuel Meurer

    SHA 256 checksum:

    1e1b4c377722f1f4bce45085cd4b57b048e0b67e12b1b020ebae0ea79962e055

    Total downloads 9,004

    For this version 2,911

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: